[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.Max

Max - maximum value for progressbar

## Declaration

Source position: comctrls.pp line 1326

`public property TCustomProgressBar.Max: Integer read GetMax write SetMax default 100;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .